﻿@charset "utf-8";
div,form,img,ul,ol,li,dl,dt,dd,p,input,textarea,table,tr,td,th,input,span,iframe,a,label,i{margin:0;padding:0;border:0;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;background-color: none;text-decoration: none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight: normal;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
body,input,textarea{font-family:"Microsoft Yahei";}
html{font-family: sans-serif;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%}
html,body{margin:0;padding:0;height:100%;overflow-y:auto;-webkit-overflow-scrolling : touch;}
li,ul,ol{list-style:none}
a,span,label,i,img{display: inline-block;font-style: normal;}
.left{float:left}
.right{float:right}
.clearfix:after{content:".";display:block;clear:both;font-size:10;height:0;overflow:hidden}
.clearfix{zoom:1}
.topTitle{width: 100%; height: 200px; padding:50px 0;background-image:-webkit-linear-gradient(left top, #0861a5, #088fd0);background-image:linear-gradient(left top,#0861a5,#088fd0);text-align: center;color: #fff;font-weight: bold;}
.topTitle p{font-size: 60px;text-shadow: 2px 2px 3px #000;}
.topTitle p.p1{font-size: 72px;}
.wrapper{width: 1000px;margin:0 auto 100px;}
#signupForm{box-sizing: border-box;width: 680px;margin:30px auto; border:15px solid #72bbbb; border-radius: 8px;}
.signupFormInner{box-sizing: border-box;width: 100%;height: 100%;background-color: #fff;padding:30px;border:1px solid #efefef;}
.formTitle{border-bottom: 1px solid #72bbbb;color: #72bbbb;font-weight: bold;line-height: 30px;margin-bottom: 30px;}
.signupFormInner .item{width: 420px;line-height: 34px;margin:0 auto 20px;}
.signupFormInner .item label{width: 100px;text-align: right;}
.vishidden{visibility: hidden;}
.signupFormInner .item input.txt{width: 300px;height: 32px;border:1px solid #ccc;text-indent: 10px;}
.signupFormInner .item input.subBtn{width: 120px;height: 50px;text-align: center;line-height: 32px;border-bottom: 1px solid #72bbbb;background: #72bbbb;font-size: 18px;color: #fff;}
.imgQu,.imgQu img,.imgQu label,.imgQu span{width: 100%;color: #000;}
.imgQu li{width: 33%;}
.imgQu li:nth-child(3n){width: 34%;}
.imgQu li label,.imgQu li span{width: 250px;text-align: center;}
.imgQu li span{margin-top: 10px;height: 30px;background: #f12120;color: #fff;border-radius: 5px;width: 200px;margin-left: 40px;line-height: 30px;}
.imgQu li a:hover label{color: #f12120;}
.imgQu li a:hover span{background: #000;}
/*弹出框*/
body .layui-layer-page .layui-layer-content{padding:20px;}
body .resumeLayer img{width: 300px;height: 300px;display: block;margin:0 auto;}
body .resumeLayer p{width: 300px;text-align: center;line-height: 30px;font-size: 26px;color: #f30805;font-weight: bold;}
body .resumeLayer a.nextBtn{width: 300px;height: 40px;color: #fff;line-height: 40px;text-align: center;margin:15px auto;background: #72bbbb;}
body .resumeLayer a.nextBtn3{width: 300px;height: 40px;color: #fff;line-height: 40px;text-align: center;margin:15px auto;background: #72bbbb;}
body .resumeLayer a.nextBtn4{width: 300px;height: 40px;color: #fff;line-height: 40px;text-align: center;margin:15px auto;background: #72bbbb;}
body .resumeLayer a.nextBtn5{width: 300px;height: 40px;color: #fff;line-height: 40px;text-align: center;margin:15px auto;background: #72bbbb;}
body .resumeLayer a.nextBtn6{width: 300px;height: 40px;color: #fff;line-height: 40px;text-align: center;margin:15px auto;background: #72bbbb;}

.tips{width: 680px;margin:0 auto; font-size: 16px;margin-bottom: 40px;}
.tips .center{text-align: center;color: #f30805;font-weight: bold;}
.tips .red{color: #f30805}

.spirit{
	width: 40px;
	height: 40px;
	float: right;
	display: block;
	-webkit-user-select: none;
	background-image: url('../img/tips.png');
	background-size: 80px 80px;
	background-position: 0 0;
	transition: background-position 150ms ease-in-out;
}
.spirit.active{
	background-position: -40px -40px;
}
.left-top{
}
.right-top{
	text-align: center;
	overflow: hidden;
	display: none;
}
.right-top img{
	width: 200px;
}
.right-top .tit{
	color: #ef0000;
	font-size: 24px;
	font-weight: bold;
}
.right-top span{
	float: right;
	font-size: 12px;
	color: #666;
	margin-top: 25px;
}